/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


	/* 2.2.1 Drop-down menus */
	.nav li ul  { width: 260px; }
	.nav li ul li { }
	.nav li ul li a  {width:240px;  }
	.nav li ul li a:hover  {}
	.nav li ul li a.sf-with-ul { }
	.nav li ul ul  { margin: -35px 0 0 770px !important;  }

	#navigation .nav li ul li:first-child { background: url("images/nav-indicator.png") no-repeat scroll 30% 0 transparent; }
	#navigation .nav li ul li ul li:first-child { background: none;}

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

#breadcrumb, .post .video { }
#title-container {background:#009cdc; color:#ffffff; border-top: 0px solid #DCE4EB;}


/* 6.7 Slider */
/* Remove lines & padding from header */
.woo-slider #top { }
.woo-slider #header {  }
.woo-slider #content {}

#slides {background:#009cdc;}
.contentsection h2 {
    font-size: 1.9em;
    font-weight: bold;
    line-height: 1em;
    margin: 30px 0 20px;
}
.contentsection{
border-top:1px solid #BFC5CA;
width:100%;
display:inline-block;
}
.contentsection p{
  font: 300 14px/1.5em Arial, sans-serif;
  color: #555555;
  margin-bottom:10px;
}
.boxwrapper{
width:100%;
display:inline-block;
}